package brn.swans.misc;

import jist.swans.misc.MessageAnno;

/**
 * Feedback message annotation class.
 * @author Zubow
 */
public class FeedbackMessageAnno extends MessageAnno {

  private static final long serialVersionUID = 1L;

  /** Annotation for the transmitted/received bitrate */
  public static final Integer ANNO_MAC_RECV_ACKS     = new Integer(1001);  // Integer


  public FeedbackMessageAnno() {
    super();
  }

}
